@import "node_modules/bootstrap";
@import "src/styles";


.title {
  color: $custom-blue;
  font-size: $font-size-Xbig;
  padding: 15px;
}
.sub-title {
  color: $custom-white-dark;
  font-size: $font-size-big;
  padding: 15px;
}
.button-section {
  width: 25%;
  padding-top: 20px;
  padding-left: 30px;
}

.button-padding{
 padding-top: 25px;
}

.icon-container{
  padding-top: 100px;
  padding-left: 25%;
  padding-right: 50px;
}
